uuid: c42c431c-f8d8-40c5-a889-673a752e4407
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.newsletter.body
    - field.field.node.newsletter.field_department
    - field.field.node.newsletter.field_meta_tags
    - field.field.node.newsletter.field_reference_content
    - field.field.node.newsletter.field_related_content_view
    - field.field.node.newsletter.field_related_links
    - field.field.node.newsletter.field_remote_video_images
    - field.field.node.newsletter.field_scheduled
    - field.field.node.newsletter.field_tag
    - field.field.node.newsletter.field_yoast_seo
    - node.type.newsletter
  module:
    - user
id: node.newsletter.search_index
targetEntityType: node
bundle: newsletter
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_department: true
  field_meta_tags: true
  field_reference_content: true
  field_related_content_view: true
  field_related_links: true
  field_remote_video_images: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
